need apk for v10

Discussion in 'Android' started by ZenMasta, Nov 12, 2013.

Thread Status:
Not open for further replies.
  1. ZenMasta

    ZenMasta New Member

    Joined:
    Mar 10, 2010
    Messages:
    174
    Likes Received:
    0
    It's not possible for us to upgrade our server and I need to be able to use v10 remotely in the coming weeks. How can I get access to an older APK that will work on v10?
     
  2. AndreasP_3CX

    AndreasP_3CX New Member
    3CX Support

    Joined:
    Feb 15, 2013
    Messages:
    196
    Likes Received:
    2
    Hi ZenMasta,

    3CXPhone for Android will not work with a V10 3CX Phone System. If you have any further questions please feel free to let us know.

    Best Regards
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. way

    way

    Joined:
    Feb 21, 2011
    Messages:
    49
    Likes Received:
    3
    Apologies if this is a bit late, but 3CX for V10 or lower can be found at:

    https://play.google.com/store/apps/details?id=com.tcx.sipphone
     
  4. ZenMasta

    ZenMasta New Member

    Joined:
    Mar 10, 2010
    Messages:
    174
    Likes Received:
    0
    They updated the app in the play store so as you notice it says V11 only. Thanks anyway.
     
  5. ian.watts

    ian.watts Active Member

    Joined:
    Apr 8, 2011
    Messages:
    532
    Likes Received:
    1
    I doubt that is the case. Give it a try. I cannot see a big enough functional difference between 10 and 11 as to why this wouldn't work. Besides, it still looks like "3.0" regardless.
     
Thread Status:
Not open for further replies.